Bug 52740 - 'preferred' misspelled twice in ports/editors/openoffice/Makefile
Summary: 'preferred' misspelled twice in ports/editors/openoffice/Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-28 02:40 UTC by Christopher Nehren
Modified: 2003-06-07 23:52 UTC (History)
0 users

See Also:


Attachments
file.diff (626 bytes, patch)
2003-05-28 02:40 UTC, Christopher Nehren
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Nehren 2003-05-28 02:40:11 UTC
The word 'preferred' is misspelled twice in ports/editors/openoffice/Makefile.

How-To-Repeat: grep -n 'prefered' ports/editors/openoffice/Makefile
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-30 12:59:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to Maintainers
Comment 2 Martin Blapp freebsd_committer 2003-06-07 23:52:35 UTC
State Changed
From-To: open->closed

Committed, thanks